<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <maintainer type="person">
    <email>unknown@unknown.com</email>
    <name>unknown</name>
  </maintainer>
<use>
<flag name="alsa">Use libsalsa for alsa compatibility</flag>
<flag name="midi">OSS usb midi driver</flag>
<flag name="vmix-fixedpoint">Fixed floating point usage for driver-wide OSS resampler</flag>
<flag name="oss-cards-ali5455">ALIM5455 audio driver</flag>
<flag name="oss-cards-atiaudio">ATI IXP southbridge audio driver</flag>
<flag name="oss-cards-audigyls">Creative Labs CA106 (AudigyLS/SBLive 24bit) driver</flag>
<flag name="oss-cards-audioloop">Loopback audio driver</flag>
<flag name="oss-cards-audiopci">Creative/Ensoniq Audiopci - ES1370 audio driver</flag>
<flag name="oss-cards-cmi878x">CMedia CMI8788 audio driver</flag>
<flag name="oss-cards-cmpci">CMedia CMI8738/8768 audio driver</flag>
<flag name="oss-cards-cs4281">Cirrus Logic CS4281 driver</flag>
<flag name="oss-cards-cs461x">Cirrus Logic CS461x/CS4280 audio driver</flag>
<flag name="oss-cards-digi96">RME Digi96 professional audio driver</flag>
<flag name="oss-cards-emu10k1x">Creative Labs P16x (EMU10K1X) driver</flag>
<flag name="oss-cards-envy24">ICE Envy24 audio device driver</flag>
<flag name="oss-cards-envy24ht">VIA Envy24HT/PT audio driver</flag>
<flag name="oss-cards-fmedia">Forte Media FM801 driver</flag>
<flag name="oss-cards-geode">National Semiconductor Geode audio driver</flag>
<flag name="oss-cards-hdaudio">Intel High Definition Audio (AZALIA) [and Realtek ALC880, CMedia 9880]</flag>
<flag name="oss-cards-ich">Intel ICH/SiS7012/Nvidia/AMD audio device driver</flag>
<flag name="oss-cards-imux">Input Muplexer audio driver</flag>
<flag name="oss-cards-madi">RME HDSP MADI and AES32 audio driver</flag>
<flag name="oss-cards-midiloop">Loopback MIDI driver</flag>
<flag name="oss-cards-midimix">Driver for controlling OSS mixer devices using MIDI messages</flag>
<flag name="oss-cards-sblive">Creative Labs Sound Blaster Live/Audigy family driver</flag>
<flag name="oss-cards-sbpci">Creative Labs ES1371 audio driver</flag>
<flag name="oss-cards-sbxfi">SoundBlaster X-Fi audio driver</flag>
<flag name="oss-cards-solo">ESS Solo-1 audio driver</flag>
<flag name="oss-cards-trident">SiS7018, 4Dwave, ALIM5451 audio driver</flag>
<flag name="oss-cards-usb">USB Audio/MIDI/Mixer driver</flag>
<flag name="oss-cards-userdev">OSS client/server audio pseudo device</flag>
<flag name="oss-cards-via823x">Open Sound System driver for VIA 8233/8235/8237 audio controllers</flag>
<flag name="oss-cards-via97">VIA 82C686 audio driver</flag>
<flag name="oss-cards-ymf7xx">Yamaha DS-XG audio driver</flag>
</use>
</pkgmetadata>

